{
  "bundle_id": "morpheus_user_manual_8_1_1",
  "page_id": "GUID-9E20F2DB-944A-4496-B4D0-3A82EE22FF69",
  "title": "Apps",
  "ordinal": 87,
  "parent_title": "Provisioning",
  "doc_id": "sd00007621en_us",
  "version": "8.1.1",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007621en_us&page=GUID-9E20F2DB-944A-4496-B4D0-3A82EE22FF69.html",
  "topic_cluster": {
    "clustering_title": "Apps",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-9E20F2DB-944A-4496-B4D0-3A82EE22FF69",
        "clustering_title": "Apps"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-9E20F2DB-944A-4496-B4D0-3A82EE22FF69",
        "clustering_title": "Apps"
      },
      {
        "bundle_id": "morpheus_user_manual_9_0_0",
        "page_id": "GUID-9E20F2DB-944A-4496-B4D0-3A82EE22FF69",
        "clustering_title": "Apps"
      }
    ]
  }
}
